@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { font: 14px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; }
body, html { overflow-x: hidden; }
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px; }
ol, ul { list-style: none; }
li { list-style-type: none; }
img { max-width: 100%; border: 0; }
i{ font-style:normal;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both; }
a { color: #333; text-decoration: none; }
a:visited, a:hover, a:active { text-decoration: none; }
.fl { float: left; }
.fr { float: right; }
.icon { display: block; width: 100%; height: 100%; }
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.cover { width: 100%; height: 100%; object-fit: cover; }
.cover1 { max-width: 100%; max-height: 100%; margin: auto; }
@font-face { font-family: "INTER-UI-BLACK"; src: url('../fonts/INTER-UI-BLACK.TTF'); }
::-webkit-scrollbar {
width:0;
}
::-webkit-scrollbar-track {
background-color:#f6f6f6;
}
::-webkit-scrollbar-thumb {
background-color:#cb0306;
}
::-webkit-scrollbar-thumb:window-inactive {
background-color:#cb0306;
}
.w1600 { width: 1600px; margin: 0 auto; }
/*头部 开始*/
.subMenu { width: 100%; position: fixed; top: 0; left: 0; z-index: 998; background: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.06); transition: none; }
.searchShow .ly_Top { display: none; }
.ly_Top { width: 100%; height: 100px; padding-left: 45px; background: #fff; position: relative; z-index: 10; }
.ly_Top .logo { float: left; width: 530px; height: 100%; }
.ly_Top .logo a { display: block; width: 100%; height: 100%; position: relative; }
.ly_Top .logo a img { max-width: 100%; max-height: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.ly_Top .right { width: 55%; float: right; }
.ly_Top .topnav { width: calc(100% - 292px); float: left; margin: 0 30px 0 0; }
.ly_Top .topnav ul li { width: 18%; float: left; text-align: center; position: relative; }
.ly_Top .topnav ul li:first-child { width: 10%; }
.ly_Top .topnav ul li .yjcd { display: inline-block; height: 100%; position: relative; font-size: 18px; color: #333; line-height: 100px; }
.ly_Top .topnav ul li:hover .yjcd, .ly_Top .topnav ul li.active .yjcd { color: #00438d; }
.ly_Top .topnav ul li .yjcd:after { display: block; content: ""; width: 20%; height: 3px; background: #00438d; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); opacity: 0; }
.ly_Top .topnav ul li:hover .yjcd:after, .ly_Top .topnav ul li.active .yjcd:after { width: 100%; opacity: 1; }
.lyTop_cn { margin: 20px 10px 0 0; float: left; position: relative; }
.lyTop_cn::before { content: ''; display: block; width: 1px; height: 20px; margin-top: -10px; background-color: rgba(255, 255, 255, 0.1); position: absolute; left: 0; top: 50%; }
.lyTop_cn>a { display: block; height: 60px; line-height: 64px; color: #222; font-size: 16px; padding-right: 25px; position: relative; }
.lyTop_cn:hover>a { color: #00438d; }
.lyTop_cn>a span { display: block; width: 18px; height: 18px; margin: 21px 8px 18px 0; float: left; }
.lyTop_cn>a span svg path { fill: #222; }
.lyTop_cn>a i { display: block; width: 12px; height: 12px; overflow: hidden; margin-top: -5px; position: absolute; top: 50%; right: 0; opacity: .45; }
.lyTop_cn>a i svg path { fill: #222; }
.lyTop_cn:hover>a i { transform: rotateX(180deg); -webkit-transform: rotateX(180deg); opacity: 1; }
.lyTop_cn ul {background-color: #fff;position: absolute;top: 120%;z-index: 99;opacity: 0;filter: Alpha(opacity=0);transform: scale3d(0, 0, 0);-webkit-transform: scale3d(0, 0, 0);width: 100px;left: -10px;}
.lyTop_cn:hover ul {top: 100%;opacity: 1;filter: Alpha(opacity=100);transform: scale3d(1, 1, 1);-webkit-transform: scale3d(1, 1, 1);}
.lyTop_cn ul li { border-bottom: 1px solid #e6e6e6; }
.lyTop_cn ul li:last-child { border-bottom: 0; }
.lyTop_cn ul li a {display: block;line-height: 30px;color: #333;font-size: 14px;padding: 8px 10px;}
.lyTop_cn ul li a img{ display:inline-block; margin:0 7px -3px 0;}
.lyTop_cn ul li a:hover { color: #00438d; }
.lySearch_btn { width: 64px; height: 100px; float: left; }
.lySearch_btn a { display: block; width: 100%; height: 100%; padding: 24px 21px; position: relative; }
.lySearch_btn a svg.icon { display: block; width: 100%; height: 100%; }
.lySearch_btn a.searchClose svg.icon { display: none; }
.lySearch_btn a svg.icon path { fill: #222; }
.lySearch_form { width: 100%; padding: 20px 3%; border-bottom: 1px solid rgba(255, 255, 255, .1); position: fixed; top: -100%; left: 0; z-index: 998; }
.searchShow .lySearch_form { top: 0; background: #fff; }
.lySearch_form form { width: 50%; height: 50px; margin: 0 auto; padding: 0 116px 0 0; position: relative; }
.lySearch_form .scIpt { width: 100%; padding: 0; }
.lySearch_form .scIpt input { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 50px; color: #222; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 0 48px 0 0; background: none !important; border-radius: 0 !important; border: 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1); outline: none; }
.nySearch_form .scIpt input { border-bottom: 1px solid rgba(0, 0, 0, .1); }
.lySearch_form .scBtn { width: 140px; height: 50px; position: absolute; top: 0; right: 0; }
.lySearch_form .scBtn button { display: block; width: 100%; height: 50px; line-height: 50px; color: #fff; font-size: 16px; font-weight: bold; text-align: center; border-radius: 30px; background: #00438d; border: 0; outline: none; cursor: pointer; }
.lySearch_form .scBtn button i { display: inline-block; width: 24px; height: 24px; overflow: hidden; vertical-align: middle; margin: -2px 10px 0 0; }
.lySearch_form .scBtn button i svg { display: block; width: 100%; height: 100%; }
.lySearch_form .scBtn button i svg path { fill: #ffffff; }
.nySearch_form .scBtn button { background: linear-gradient(to right, #2b32b2, #1488cc); }
.lySearch_form i.searchClose { display: block; width: 60px; height: 60px; padding: 16px; position: absolute; right: 20px; top: 50%; cursor: pointer; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.lySearch_form i.searchClose svg { display: block; width: 100%; height: 100%; }
.lySearch_form i.searchClose svg path { fill: #00438d; }
.topmanu { width: 50px; height: 46px; position: absolute; right: 45px; top: 30px; background: #00438d; padding: 18px 15px; transform-origin: 0 0; transform: skew(-15deg); cursor: pointer; transition: none; }
.topmanu .box { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.topmanu span { display: block; width: 20px; height: 2px; background: #fff; }
.topmanu span:nth-of-type(2) { width: 20px; margin: 8px 0 0; }
.z_menu_mask { width: 100%; overflow: hidden; opacity: 0; visibility: hidden; transition: ease 1s; height: 100vh; position: fixed; left: 0; top: 0; background: rgba(0,0,0,.3); z-index: 10; }
.z_menu_mask.on { opacity: 1; visibility: visible; transform: translateX(0px); }
.z_menu_mask::before { content: ""; display: block; width: 90vw; height: 90vw; background: #fff; position: absolute; right: -30vw; top: 50%; transform: translateY(-50%) scale(0, 0); border-radius: 50%; transition: ease .8s; transition-delay: 0s; }
.z_menu_mask.on::before { transition-delay: .3s; }
.z_menu_mask.on::before, .z_menu_mask.on::after { transform: translateY(-50%) scale(1, 1); }
.z_menu_mask::after { content: ""; display: block; width: 100vw; height: 100vw; background: rgba(255,255,255,.3); position: absolute; right: -36vw; top: 50%; transform: translateY(-50%) scale(0, 0); border-radius: 50%; transition: ease 1.5s; }
.z_menu_con { width: 60%; height: 100%; position: relative; margin-left: 40%; border-radius: 50%; padding: 0 8.3vw 0 10.4vw; box-sizing: border-box; display: flex; align-items: center; z-index: 11; }
.z_menu_nav li { margin-bottom: 2vw; }
.z_menu_nav li a.sjbt { font-size: 1.35416vw; font-weight: bold; }
.z_menu_down a { display: inline-block; color: #777; background: url(../images/sj1.png) no-repeat left center; padding-left: 10px; margin-top: 0.6vw; position: relative; margin-right: 2vw; font-size: 15px; line-height: 28px; }
.z_menu_down a::before { content: ""; display: block; width: calc(100% - 10px); height: 1px; opacity: 0; background: #00438d; position: absolute; left: 10px; bottom: 0; }
.z_menu_nav a:hover { color: #00438d; }
.z_menu_nav a:hover::before { opacity: 1; }
.z_menu_down a:Hover { background-image: url(../images/sj2.png); }
.z_menu_btm { border-top: 2px solid #00438d; padding-top: 1.5vw; display: flex; align-items: center; }
.z_menu_addre { color: #333333; line-height: 24px; }
.z_menu_share { margin-left: auto; flex-shrink: 0; }
.z_menu_share a { display: inline-block; width: 44px; height: 44px; border-radius: 50%; margin-left: 15px; background: #ccc; text-align: center; }
.z_menu_share a i { display: inline-block; width: 30px; height: 30px; margin: 7px 0 0; }
.z_menu_share a i svg path { fill: #ffffff; }
.z_menu_share a:hover { cursor: pointer; background: #00438d; }
.z_menu_close { position: absolute; right: 45px; top: 40px; width: 24px; height: 24px; cursor: pointer; z-index: 10; }
.z_menu_close i { display: block; width: 35px; height: 35px; }
.z_menu_close i svg path { fill: #00438d; }
.z_menu_mask .warp { opacity: 0; transition: ease 1.5s; transform: translateX(5vw); }
.z_menu_mask.on .warp { opacity: 1; visibility: inherit; }
.lyMore { width: 180px; height: 50px; overflow: hidden; line-height: 48px; text-align: center; border: 1px solid #ddd; position: relative; transform-origin: 0 0; transform: skew(-15deg); }
.lyMore a { display: block; color: #222; font-size: 16px; transform-origin: 0 0; transform: skew(15deg); margin: 0 0 0 -10px; }
.lyMore a i { display: inline-block; width: 5px; height: 10px; margin: -2px 0 0 20px; vertical-align: middle; }
.lyMore a i svg { display: block; width: 100%; height: 100%; }
.lyMore a i svg path { fill: #222222; }
.lyMore:hover { background-color: #00438d; border: 1px solid #00438d; }
.lyMore:hover a { color: #fff; }
.lyMore:hover a i { margin: -2px 0 0 30px; }
.lyMore:hover a i svg path { fill: #fff; }
/*首页品牌中心和应用行业合作伙伴*/
.lyBrands { overflow: hidden; padding: 100px 0; background-color: #f6f6f6; }
.lyBrands .lyBrands_main { margin: 0 auto; }
.lyBrands_main .lyBrands_swiper { position: relative; min-height:200px; }
.lyBrands_swiper .swiper-container { width: 100%; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 160px; overflow: hidden; background-color: #fff; position: relative; }
.lyBrands_swiper .swiper-container .swiper-slide img { display: block; max-width: 100%; max-height: 100%; margin: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.lyBrands_swiper .swiper-container .swiper-slide::after { content: ''; display: block; width: 100%; height: 100%; background-color: rgba(0,67,141,.9); position: absolute; left: 0; top: 100%; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
.lyBrands_swiper .swiper-container .swiper-slide:hover::after { top: 0; }
.lyBrands_swiper .swiper-container .swiper-slide span { display: block; width: 100%; line-height: 30px; color: #fff; font-size: 16px; font-weight: bold; text-align: center; padding: 0 20px; position: absolute; left: 0; top: -50%; z-index: 1; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.lyBrands_swiper .swiper-container .swiper-slide:hover span { top: 50%; }
.lyBrands_swiper .swiper-button-prev, .lyBrands_swiper .swiper-button-next { width: 44px; height: 44px; margin: -22px 0 0; padding: 14px; background: rgba(0,67,141,0); border: 1px solid #ddd; border-radius: 50%; position: absolute; top: 50%; z-index: 2; opacity: 1 !important; }
.lyBrands_swiper .swiper-button-prev { left: -68px; }
.lyBrands_swiper .swiper-button-next { right: -68px; }
.lyBrands_swiper .swiper-button-prev svg, .lyBrands_swiper .swiper-button-next svg { display: block; width: 100%; height: 100%; }
.lyBrands_swiper .swiper-button-prev svg path, .lyBrands_swiper .swiper-button-next svg path { fill: #bbbbbb; }
.lyBrands_swiper .swiper-button-prev:hover, .lyBrands_swiper .swiper-button-next:hover { background: rgba(0,67,141,1); border: 1px solid #00438d; }
.lyBrands_swiper .swiper-button-prev:hover svg path, .lyBrands_swiper .swiper-button-next:hover svg path { fill: #fff; }
/* lyFoot start */
.lyFoot { background: #0a1d33; }
.lyFoot .lyFoot_main { padding: 65px 0 30px; }
.lyFoot_main .lyFoot_l { width: 30%; float: left; }
.lyFoot_l .lyFoot_lxfs { margin: 35px 0 60px; }
.lyFoot_l .lyFoot_lxfs .lyFoot_tel { margin-bottom: 30px; }
.lyFoot_lxfs .lyFoot_tel b { display: block; font-size: 32px; color: #fff; }
.lyFoot_lxfs .lyFoot_tel i { display: inline-block; width: 30px; height: 30px; margin: 0 10px -6px 0; }
.lyFoot_lxfs .lyFoot_tel i svg path { fill: #ffffff; }
.lyFoot_lxfs .lyFoot_tel p { font-size: 16px; color: rgba(255,255,255,0.25); }
.lyFoot_lxfs .lyFoot_addr { color: #fff; font-size: 16px; }
.lyFoot_Ewm { display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: left; align-items: center; }
.lyFoot_Ewm span { display: block; margin-left: 25px; color: rgba(255,255,255,0.25); font-size: 16px; }
.lyFoot_main .lyFoot_r { width: 60%; float: right; }
.lyFoot_r ul { display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: left; }
.lyFoot_r ul li { padding: 0 40px; width: 33.333%; margin-bottom: 50px; }
.lyFoot_r ul li .lyFoot_tit { font-size: 18px; color: #fff; padding-bottom: 15px; margin-bottom: 20px; border-bottom: 4px solid rgba(255,255,255,0.1); }
.lyFoot_r ul li a { display: block; width: 100%; font-size: 16px; line-height: 36px; color: rgba(255,255,255,0.45); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.lyFoot_r ul li a:hover { color: #fff; }
.lyFoot .lyFoot_copy { padding: 18px 0; border-top: 1px solid rgba(255,255,255,0.1); }
.lyFoot_copy .lyFootCopy_main { margin: 0 auto; }
.lyFootCopy_main p { width: auto; line-height: 40px; color: rgba(255, 255, 255, .35); font-size: 16px; }
.lyFootCopy_main p a { color: rgba(255, 255, 255, .35); }
.lyFootCopy_main p a:hover { color: #fff; }
/* lyFoot end */

/* ny_banner start */
.ny_banner { width: 100%; height: 500px; overflow: hidden; position: relative; margin: 100px 0 0; }
.ny_banner img.nyBa_img { display: block; width: 100%; height: 100%; margin: auto; object-fit: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.ny_banner .nyBa_txt { position: absolute; left: 50%; top: 50%; z-index: 1; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.nyBa_txt span { display: block; color: rgba(255,255,255,0.45); font-size: 16px; text-transform: uppercase; margin-bottom: 8px; }
.nyBa_txt span i, .nyBa_txt span em { display: inline-block; width: 4px; height: 20px; background: #ff959d; transform-origin: 0 0; transform: skew(-15deg); margin-right: 5px; }
.nyBa_txt span em { background: #e70012; }
.nyBa_txt p { color: #fff; font-size: 44px; font-weight: bold; line-height: 48px; }
/* ny_banner end */

/* ny_head start */
.ny_head { width: 100%; background: #f8f8f8; height: 80px; line-height: 80px; position: relative; }
.ny_head:before { content: ""; display: block; width: 300px; height: 80px; background: #00438d; position: absolute; left: 0; top: 0; }
.nyhead_l { width: 340px; float: left; background: #00438d; height: 80px; line-height: 80px; padding: 23px 40px 0 0; position: relative; }
.nyhead_l img { display: block; float: left; }
.nyheadl_text { float: right; width: calc(100% - 75px); color: #fff; font-weight: bold; font-size: 18px; line-height: 40px; }
.nyheadl_text i { display: block; width: 17px; height: 17px; float: right; margin-top: 12px; }
.nyheadl_text i svg path { fill: #ffffff; }
.nyhead_r { width: calc(100% - 340px); float: right; }
.nyhead_r ul li { width: 25%; float: left; text-align: center; line-height: 80px; position: relative; }
.nyhead_r ul li:after { content: ""; width: 1px; height: 16px; background: #c0c0c1; position: absolute; top: 50%; right: 0; transform: translate(0, -50%); }
.nyhead_r ul li:last-child:after { display: none; }
.nyhead_r ul li a { display: inline-block; font-size: 16px; color: #222; height: 52px; }
.nyhead_r ul li:hover { cursor: pointer; }
.nyhead_r ul li:hover a, .nyhead_r ul li.on a { color: #00438d; border-bottom: 1px solid #00438d; }
/* ny_head end */

.lyNy_title { font-size: 36px; color: #222; text-align: center; padding-bottom: 30px; margin: 0 auto 50px; width: 40%; border-bottom: 1px solid #ddd; position: relative; }
.lyNy_title:after { content: ""; display: block; width: 50px; height: 3px; background: #00438d; position: absolute; left: 50%; transform: translate(-50%, 0); bottom: 0; }
.lyNy_title1{color: #fff; border-bottom:1px solid rgba(255,255,255,0.25);}
.lyNy_title1:after{ background: #fff;}
.lyNy_title2{ border:0; padding-bottom:0 !important; width:100%;}
.lyNy_title2:after{ display: none;}
.lyNy_title2 p{ font-size:18px; color:#999; margin-top:10px;}
/* lyPage start */
.lyPage { width: 100%; margin: 20px auto 0; line-height: 44px; color: #999; font-size: 18px; text-align: center; }
.lyPage a { display: inline-block; width: 44px; height: 44px; overflow: hidden; line-height: 44px; color: #555; font-size: 18px; text-align: center; background-color: #fff; vertical-align: top; margin: 0 8px; padding: 0; position: relative; }
.lyPage a.upPage { margin: 0 20px 0 0; }
.lyPage a.downPage { margin: 0 0 0 20px; }
.lyPage a:hover, .lyPage a.pnnum1 { color: #fff; background-color: #00438d; }
.lyPage a i { display: block; width: 18px; height: 18px; overflow: hidden; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.lyPage a i svg { display: block; width: 100%; height: 100%; margin: 0 auto; }
.lyPage a i svg path { fill: #555555; }
.lyPage a:hover i svg path { fill: #ffffff; }
/*ny_location*/
.ny_location { width: 100%; color: #999; font-size:16px; padding:45px 0 40px; border-bottom:1px solid #e6e6e6; position:relative;}
.ny_location:before{ content:""; display:block; width:96px; height:1px; background:#00438d; position:absolute; left:0; bottom:-1px;}
.ny_location i { display: block; width: 18px; height: 18px; margin: 2px 10px 0 0; float: left; }
.ny_location a, .ny_location span { display: inline-block;color: #999; font-size: 16px;}
.ny_location a:hover{ color:#00438d;}
.ny_location span { color: #555;width: calc(100% - 358px);display:block; float:right;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
.ny_location em { display: inline-block; width: 10px; height:10px;  margin: 0 10px;}
.ny_location em svg path { fill: #d1d1d1; }
.pro_location{ width:auto; border-bottom:0; padding:0 !important; float:right; line-height:80px; max-width:95%;}
.pro_location:before{ display:none;}
.pro_location span{width: calc(100% - 264px);}
.case_location span{width: calc(100% - 265px);}
@media (max-width:1880px) {
.ny_banner .w1600 { width: 92%; }
}
@media screen and (max-width:1680px) {
.w1600 { width: 95%; }
.ly_Top { padding: 0 0 0 2.5%; }
.ly_Top, .subMenu { height: 90px; }
.ly_Top .logo { width: 490px; }
.ly_Top .topnav { width: calc(100% - 280px); }
.ly_Top .topnav ul li .yjcd { font-size: 17px; line-height: 90px; }
.lyTop_cn { margin: 15px 5px 0 0; }
.lySearch_btn { height: 90px; }
.lySearch_form { padding: 15px 3%; }
.lySearch_form form { height: 50px; padding: 0 100px 0 0; }
.lySearch_form .scIpt input, .lySearch_form .scBtn button { height: 45px; line-height: 45px; font-size: 15px; }
.lySearch_form .scBtn { width: 120px; height: 50px; }
.lySearch_form .scBtn button i { width: 22px; height: 22px; }
.lySearch_form i.searchClose { padding: 18px; }
.topmanu { right: 2.5%; top: 23px; }
.ly_Top .right { width: 58%; }
.lyFoot .lyFoot_main { padding: 60px 0 30px; }
.lyFoot_main .lyFoot_r { width: 62.5%; }
.ny_banner { height: 480px; margin-top: 90px; }
.ny_banner .w1600 { width: 90%; }
.nyBa_txt p { font-size: 40px; line-height: 44px; }
.nyBa_txt span { font-size: 15px; }
.lyPage a.pnnum,  .lyPage a.pnnum1 { font-size: 16px; }
.lyNy_title2 p{ font-size:16px;}
.lyBrands { padding: 80px 0; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 150px; }
.lyBrands_swiper .swiper-button-prev { left: -22px; }
.lyBrands_swiper .swiper-button-next { right: -22px; }
}
 @media (max-width:1600px) {
.lyMore { width: 160px; height: 45px; line-height: 43px; }
.lyMore a { font-size: 15px; }
.lyMore a i { margin: -2px 0 0 15px; }
.lyFootCopy_main p { line-height: 35px; font-size: 15px; }
.lyFoot_lxfs ul li i { margin-right: 12px; }
.lyFootEwm_img span { font-size: 14px; }
.nyBa_txt p { font-size: 36px; line-height: 40px; }
.ny_head { height: 70px; line-height: 70px; }
.ny_head:before { width: 260px; height: 70px; }
.nyhead_l { width: 280px; padding: 21px 35px 0 0; height: 70px; line-height: 70px; }
.nyhead_l img { width: 28px; }
.nyheadl_text { font-size: 17px; line-height: 33px; }
.nyheadl_text i { width: 15px; height: 15px; margin-top: 9px; }
.nyhead_r { width: calc(100% - 280px); }
.nyhead_r ul li { line-height: 70px; }
.nyhead_r ul li a { font-size: 15px; height: 48px; }
.lyNy_title { font-size: 32px; padding-bottom: 25px; margin: 0 auto 40px; }
.pro_location{ line-height:70px;}
.lyBrands_swiper .swiper-container .swiper-slide { height: 140px; }
}
 @media (max-width:1560px) {
.ly_Top .logo { width: 450px; }
.ly_Top .right { width: 60%; }
.ny_banner { height: 440px; }
}
 @media screen and (max-width:1440px) {
.ly_Top, .subMenu { height: 80px; }
.ly_Top .logo { width: 400px; }
.ly_Top .topnav { width: calc(100% - 260px); }
.ly_Top .topnav ul li .yjcd { line-height: 80px; font-size: 16px; }
.ly_Top .topnav ul li i { margin: 36px 0 0 6px; }
.ly_Top .topnav .fwxlnav { top: 80px; }
.ly_Top .topnav ul li .fwxlnav { padding: 0 3%; }
.ly_Top .topnav ul li:hover .fwxlnav { padding: 35px 3%; }
.topmanu { width: 45px; height: 43px; top: 18px; }
.lySearch_btn { height: 80px; }
.lyTop_cn { margin: 9px 0 0; }
.ly_Top .right { width: 62%; }
.lyFoot_main .lyFoot_r { width: 65%; }
.lyFoot_r ul li .lyFoot_tit { font-size: 16px; }
.lyFoot_r ul li a { font-size: 15px; line-height: 33px; }
.lyFoot_r ul li { margin-bottom: 40px; padding: 0 30px; }
.lyFoot_main .lyFoot_lxfs { margin: 30px 0 50px; }
.lyFoot_l .lyFoot_lxfs .lyFoot_tel { margin-bottom: 20px; }
.lyFoot_logo img { height: 60px; }
.lyFoot_lxfs .lyFoot_tel b { font-size: 28px; }
.lyFoot_lxfs .lyFoot_tel p, .lyFoot_lxfs .lyFoot_addr { font-size: 15px; }
.lyFoot_lxfs .lyFoot_tel i { width: 28px; height: 28px; }
.lyFoot_Ewm img { width: 120px; }
.lyFoot_Ewm span { margin-left: 20px; font-size: 15px; }
.ny_banner { height: 400px; margin-top: 80px; }
.nyBa_txt p { font-size: 32px; }
.nyBa_txt span { font-size: 14px; }
.nyBa_txt span i, .nyBa_txt span em { width: 3px; height: 15px; }
.lyNy_title { font-size: 28px; padding-bottom: 20px; margin: 0 auto 30px; }
.ny_location{ padding:30px 0 25px; font-size:15px;}
.ny_location a, .ny_location span{ font-size:15px;}
.ny_location span{ width: calc(100% - 343px);}
.pro_location span {width: calc(100% - 253px);}
.lyNy_title2 p{ font-size:15px;}
.lyBrands { padding: 60px 0; }
.case_location span{width: calc(100% - 253px);}
}
 @media (max-width:1366px) {
.lyFoot .lyFoot_main { padding: 50px 0 20px; }
.lyFoot_tit { margin-bottom: 20px; }
.lyFoot_lxfs ul li .lyFootLxfs_txt p { max-height: 52px; line-height: 26px; font-size: 16px; }
.lyFoot_right .lyToTop { width: 50px; height: 50px; margin: 40px auto 0; }
.lyToTop i { padding: 14px; }
.ny_banner { height: 360px; }
.nyBa_txt p { font-size: 30px; }
.lyPage a { width: 40px; height: 40px; margin: 0 5px; }
.lyPage a.pnnum,  .lyPage a.pnnum1 { line-height: 40px; }
}
@media screen and (max-width:1280px) {
.ly_Top .logo { width: 380px; }
.ly_Top .topnav { width: calc(100% - 255px); }
.ly_Top .topnav ul li:first-child { width: 8%; }
.ly_Top .topnav ul li .yjcd { font-size: 15px; }
.ly_Top .right { width: 65%; }
.lyMore { width: 140px; height: 42px; line-height: 40px; }
.lyMore a { font-size: 14px; }
.lyMore a i { margin: -2px 0 0 10px; }
.lyFoot_tit p { font-size: 16px; }
.lyFoot_nav ul li dl dd a { height: 32px; line-height: 32px; font-size: 14px; }
.lyFoot_lxfs ul li .lyFootLxfs_txt p { max-height: 50px; line-height: 25px; font-size: 15px; }
.lyFootCopy_main p { line-height: 30px; font-size: 14px; }
.ny_banner { height: 330px; }
.ny_head { height: 60px; line-height: 60px; }
.ny_head:before { width: 200px; height: 60px; }
.nyhead_l { width: 220px; padding: 18px 30px 0 0; height: 60px; line-height: 60px; }
.nyhead_l img { width: 25px; }
.nyheadl_text { font-size: 16px; line-height: 28px; }
.nyheadl_text i { width: 14px; height: 14px; margin-top: 7px; }
.nyhead_r { width: calc(100% - 220px); }
.nyhead_r ul li { line-height: 60px; }
.nyhead_r ul li a { font-size: 14px; height: 45px; }
.ny_location i{ margin:0 7px 0 0;}
.pro_location{ line-height:60px;}
.pro_location i{margin: 3px 7px 0 0;}
.pro_location span {width: calc(100% - 250px);}
.lyBrands_swiper .swiper-container .swiper-slide span { line-height: 25px; font-size: 15px; }
}
@media screen and (max-width:1200px) {
.ly_Top .right { width: 230px; }
.ly_Top .topnav { display: none; }
.ly_Top .topnav ul li .yjcd { font-size: 15px; }
.ly_Top .topnav ul li:hover .fwxlnav { padding: 25px 3%; }
.ly_Top .topnav .fwxlnav .lb a { font-size: 14px; }
.z_menu_mask::before { border-radius: 0; width: 60%; height: 100%; right: 0; top: 0; transform: translateX(100%); }
.z_menu_mask.on::before, .z_menu_mask.on::after { transform: translateX(0); }
.z_menu_mask.on::before { transition-delay: 0s; }
.z_menu_mask::after { display: none; }
.z_menu_con { border-radius: 0; overflow-y: scroll; overflow-x: hidden; display: block; padding: 70px 8.3vw 0 10.4vw; }
.z_menu_close { top: 60px; right: 20px; background-size: 20px; }
.z_menu_mask .warp { transform: none; }
.z_menu_nav li a.sjbt { font-size: 16px; font-weight: bold; }
.z_menu_btm { padding-top: 30px; margin-top: 10px; }
.z_menu_btm .z_menu_addre { display: none; }
.z_menu_share { margin-left: 0; }
.z_menu_share a.icon-wechat { margin-left: 0; }
.lySearch_form { padding: 10px 3%; background-color: #fff; border-bottom: 1px solid rgba(0, 0, 0, .04); }
.lySearch_form form { height: 44px; padding: 0 80px 0 0; }
.lySearch_form .scBtn { width: 100px; height: 44px; }
.lySearch_form .scIpt input, .lySearch_form .scBtn button { height: 40px; line-height: 40px; font-size: 14px; }
.lySearch_form .scIpt input { border-bottom: 1px solid rgba(0, 0, 0, .08); }
.lySearch_form .scBtn button { background: #00438d; }
.lySearch_form .scBtn button i { width: 20px; height: 20px; margin: -2px 6px 0 0; }
.lySearch_form i.searchClose svg pathi.telClose svg path { fill: #2b32b2; }
.lyFoot .lyFoot_main { padding: 40px 0 10px; }
.lyFoot_r ul li .lyFoot_tit { font-size: 15px; }
.lyFoot_r ul li a { font-size: 14px; line-height: 30px; }
.lyFoot_r ul li { margin-bottom: 30px; padding: 0 20px; }
.lyFoot_main .lyFoot_lxfs { margin: 20px 0 40px; }
.lyFoot_l .lyFoot_lxfs .lyFoot_tel { margin-bottom: 15px; }
.lyFoot_logo img { height: 50px; }
.lyFoot_lxfs .lyFoot_tel b { font-size: 24px; }
.lyFoot_lxfs .lyFoot_tel p, .lyFoot_lxfs .lyFoot_addr { font-size: 14px; }
.lyFoot_lxfs .lyFoot_tel i { width: 25px; height: 25px; }
.lyFoot_Ewm img { width: 110px; }
.lyFoot_Ewm span { margin-left: 15px; font-size: 14px; }
.ny_banner { height: 300px; }
.lyNy_title { font-size: 26px; padding-bottom: 15px; }
.ny_location{ padding:25px 0 20px; font-size:14px;}
.ny_location a, .ny_location span{ font-size:14px;}
.ny_location span{ width: calc(100% - 290px);}
.ny_location em{ margin:0 5px; width:8px; height:8px;}
.pro_location span {width: calc(100% - 215px);}
.case_location span{width: calc(100% - 216px);}
.lyBrands_swiper .swiper-container .swiper-slide { height: 130px; }
}
@media screen and (max-width:1080px) {
.ly_Top, .subMenu { height: 66px; }
.ly_Top .logo { width: 344px; }
.ly_Top .topnav { display: none; }
.lySearch_btn { height: 66px; position: absolute; right: 70px; }
.lySearch_btn a { padding: 22px 21px; }
.topmanu { width: 40px; height: 35px; top: 16px; }
.lySearch_form { padding: 11px 3% 10px; }
.z_menu_nav li { margin-bottom: 3vw; }
.ly_Top .right { width: 210px; }
.lyTop_cn { margin: 2px 10px 0 0; }
.lyFoot_left .lyFoot_nav { display: none; }
.lyFoot_lxfs ul { justify-content: left; margin: 0 -20px; }
.lyFoot_lxfs ul li { width: 50%; margin: 16px 0; padding: 0 20px; display: block; flex-wrap: wrap; justify-content: center; }
.lyFoot_lxfs ul li i { float: left; }
.lyFoot_lxfs ul li .lyFootLxfs_txt p { max-width: inherit; }
.lyFoot_right .lyFoot_logo { display: none; }
.lyFoot_right .lyToTop { width: 48px; height: 48px; margin: -24px 0 0; position: fixed; top: 50%; right: 10px; z-index: 9997; display: none; }
.lyFootCopy_main p { float: none !important; }
.ny_banner { height: 280px; margin-top: 66px; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 110px; }
.lyBrands_swiper .swiper-container .swiper-slide span { line-height: 24px; font-size: 14px; }
}
 @media (max-width:1024px) {
.lyBrands_swiper .swiper-container .swiper-slide { height: 100px; }
}
 @media (max-width:920px) {
.lyFoot_main .lyFoot_l { display: none; }
.lyFoot_main .lyFoot_r { width: 100%; }
.nyBa_txt p { font-size: 26px; line-height: 34px; }
.lyBrands { padding: 40px 0; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 90px; }
}
 @media (max-width:820px) {
.lyFoot .lyFoot_main { padding: 30px 0; }
.lyFoot_main .lyFoot_l { width: 100%; text-align: center; display: block; }
.lyFoot_main .lyFoot_r, .lyFoot_main .lyFoot_lxfs, .lyFoot_logo { display: none; }
.lyFoot_Ewm { justify-content: center; }
.ny_banner { height: 260px; }
.lyNy_title { font-size: 24px; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 80px; }
}
 @media (max-width:767px) {
.lyTop_cn { display: none; }
.ly_Top .right { width: auto; }
.lySearch_form form { width: calc(100% - 50px); margin: 0; }
.lySearch_form i.searchClose { right: 0; }
.lyFoot .lyFoot_copy { padding: 12px 0; }
.lyFootCopy_main p { line-height: 28px; }
.ny_banner { height: 220px; }
.nyBa_txt p { font-size: 24px; line-height: 30px; }
.ny_head { height: 50px; line-height: 50px; }
.nyhead_l, .ny_head:before { display: none; }
.nyhead_r { width: 100%; }
.nyhead_r ul li { line-height: 50px; }
.nyhead_r ul li a { height: 35px; }
.lyPage{ font-size:0;}
.lyPage a.pnnum, .lyPage a.pnnum1 { display: none; }
.lyPage a.downPage{ margin:0 0 0 8px;}
.lyPage a.upPage{margin:0 8px 0 0;}
.pro_location{ line-height:50px; max-width:100%; float:none;}
.pro_location span {width: calc(100% - 216px);}
.lyBrands_swiper .swiper-container .swiper-slide { height: 90px; }
.lyBrands_swiper .swiper-button-prev { left: -10px; }
.lyBrands_swiper .swiper-button-next { right: -10px; }
}
@media screen and (max-width:600px) {
.topmanu { border-left: 0; }
.lySearch_btn { right: 11%; }
.z_menu_mask::before { width: 100%; }
.z_menu_con { width: 100%; margin-left: 0 }
.z_menu_nav li a.sjbt { font-size: 15px; }
.z_menu_down a { font-size: 14px; }
.z_menu_btm { padding-top: 20px; margin-top: 20px; }
.topmanu span:nth-of-type(2) { margin: 6px 0 0; }
.lyNy_title{ width:60%;}
}
@media (max-width:450px) {
.ly_Top .logo { width: 280px; }
.lySearch_btn { right: 12%; }
.lySearch_form { padding: 12px 3%; }
.lySearch_form form { height: 40px; padding: 0 60px 0 0; }
.lySearch_form .scIpt input, .lySearch_form .scBtn button { height: 40px; line-height: 40px; font-size: 14px; }
.lySearch_form .scIpt input { padding: 0 20px 0 0; }
.lySearch_form .scBtn { width: 80px; height: 40px; }
.lySearch_form .scBtn button i { margin: -2px 4px 0 0; }
.topmanu { width: 35px; height: 30px; padding: 16px 15px; }
.ny_banner { height: 180px; }
}
@media (max-width:375px) {
.ly_Top .logo { width: 250px; }
.ny_banner .w1600 { width: 85%; }
.lyPage a { margin: 0; }
.lyPage a.upPage { margin: 0 4px 0 0; }
.lyPage a.downPage { margin: 0 0 0 4px; }
}
@media (max-width:320px) {
.ly_Top .logo { width: 220px; }
.lyPage{ margin:5px auto 0;}
.lyPage a { width: 40px; height: 40px; font-size: 16px; }
.lyBrands { padding: 20px 0; }
.lyBrands_swiper .swiper-container .swiper-slide { height: 70px; }
}
/*详情页内容超出设置*/
@media (min-width:1199px) {
#c_detail_wrap #new-div .zoom-caret{display:none !important;}
}
#c_detail_wrap img,#c_detail_wrap p,#c_detail_wrap span,#c_detail_wrap div,#c_detail_wrap video,#c_detail_wrap embed{height:auto !important;max-width:100% !important;max-height: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:normal;word-break:break-all;word-break: normal;}

#c_detail_wrap #new-div{overflow-x: hidden;overflow-y: hidden;width: 100%;position:relative;}
#c_detail_wrap #new-div .zoom-caret{display:block;position: absolute;top: 10px;right: 5px;font-size: 50px;color: #a7a5a5;z-index: 2;padding: 0;margin: 0;opacity: .3;}
#c_detail_wrap #new-div table{transform-origin: left top;border-collapse: collapse;max-width: none!important;width: auto;}
#c_detail_wrap #new-div table td{padding: 3px;border: 1px solid #ccc;}
#c_detail_wrap #new-div table td img{max-width:90% !important;}

#c_detail_wrap #new-div.on{overflow:scroll; width: 100%;}
#c_detail_wrap #new-div.on .zoom-caret{display:none;}

/*设置滚动条样式*/
#c_detail_wrap #new-div::-webkit-scrollbar {height:2px;}/* 滚动槽 */
#c_detail_wrap #new-div::-webkit-scrollbar-track {background-color:#f0f0f0;border-radius:0px;}/* 滚动条滑块 */
#c_detail_wrap #new-div::-webkit-scrollbar-thumb {background-color:#bfbfbf;}
#c_detail_wrap #new-div::-webkit-scrollbar-thumb:window-inactive {background-color:#3c3c3c;}

@media (max-width:880px) {
#c_detail_wrap img,#c_detail_wrap p,#c_detail_wrap span,#c_detail_wrap div,#c_detail_wrap video,#c_detail_wrap embed{width:auto !important;height:auto !important;max-width:100% !important;max-height: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:normal;word-break:break-all;word-break: normal;}
}
